Kenichi Ishigaki

Modules

Changes for version 0.03

  • bumped up the version requirement of Catalyst::Plugin::Session to 0.27 due to its recent internal change. See C::P::Session for details.